package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.CO;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Abnormal extends UnaryPredicate<CO> {

	private static final long serialVersionUID = 3585281441119434642L;

	public Abnormal(CO co) {
		super(co);
	}
}
